Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 23:06:30 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Alexandra Cubrilo 

 Text box 
 Videos Keep Pausing 

 Question 
 I need technical support 

 Customer 
 No 

 Username 

 
 Comments 
 Any workout video I play always pauses at exactly the same time every single time. I'm certain it's not an internet issue as it only pauses itself at about 1minute in. 

 utm_code 

 
 utm_campaign 

 
 utm_medium 

 
 utm_source 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5384